---     
tags: 
  - Users
description: Returns a list of Users, intended for `<select>` queries to choose a user.  
  Returns only the ID and name.
  <br/>Optionally provide a comma-separated list of IDs to exclude from the results.
parameters:
  - in: header
    name: Authorization
    type: string
    required: true
  - in: query
    name: exclude
    type: string
    required: false
produces: 
  - 'application/json'
responses:
  200:
    schema:
      type: object
      example: [
        {
            "id": 1,
            "name": "User 1"
        },
        {
            "id": 2,
            "name": "User 2"
        }
      ]
  401:
    schema:
      type: object
      properties:
        error:
          type: string
          example: 'Unauthorised'

